body {
	background:url(../images/background.gif) top center repeat-x #E7F9FF;
	font-size:14px;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL16009/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#195E76;
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-weight:400;
	}

h1 {
	font-size:24px;
	line-height:24px;
}

h2 {
	font-size:20px;
}

h3 {
	font-size:16px;
}

h4 {
	font-size:12px;
}

.tagline {
	font-size:14px;
	color:#000000;
	line-height:16px;
	font-style:normal;
}

.imageRight {
	float:right;
	padding:3px;
	border:2px solid #e3e3e3;
	margin-left:30px;
	
}
		
.imageLeft {
	float:left;
	
	margin-bottom:20px;
	margin-top:20px;
	margin-right:30px;

}
.roundBox	{
	border:2px solid #e3e3e3;
	border-radius:5px;
	box-shadow:2px 2px 3px #aaaaaa;
	padding:6px;
	}	
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #007698;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#91a35f; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #EF9D24;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#91a35f; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #EF9D24;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

#agenda-table	{
	font-size:12px;
}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #9aa776;
	background:#b2be93;
	margin-top:10px;
	padding:5px;
	color:#000000;
	}
	
.session {
	margin:0px; 
	border:1px solid #B2BE93; 
	padding:5px; 
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#eeeeee;
	border:1px solid #e3e3e3;
	color:#333333;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#ee932d;
	padding:2px;
	}

.workshop	{
	background-color:#fee4ca;
	color:#000000;
	font-size:16px;
	border:1px solid #faac60;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#e27b06;
}

.note {
    background-color: #F9CA57;
    color: #333333;
    font-size: 11px;
    padding: 2px;
    text-transform: uppercase;
}